body {
  background-color: #848b84;
  border: 0px;
  color: #f5faf5;
  font-family: Tahoma;
  font-size: 11px;
  margin: 0px;}

table.index {
  background-color: #849a84;
  border: 1px solid #cbd2cb;}

td, div {
  color: #f5faf5;
  font-family: Tahoma;
  font-size: 11px;}

.post {
  color: #001e14;
  padding: 5px;
  margin-bottom: 10px;}

.content {
  border-bottom: 1px dashed #001e14;
  color: #001e14;
  padding: 5px;
  margin-bottom: 10px;}

.info {
  color: #001e14;
  padding: 2px;
  text-align: left;
  margin-bottom: 5px;
  white-space: nowrap;}

.entry {
  color: #001e14;
  padding: 2px;
  text-align: left;
  margin-left: 10px;
  margin-right: 10px;}

.sidebar {
  background-color: #849a84;
  border: 1px dashed #cbd2cb;
  padding: 2px;
  text-align: left;
  margin-bottom: 10px;}

/* Links */

a {
  color: #001e14;
  text-decoration: underline;
  font-weight: bold;
  white-space: nowrap;}

a:hover {
  color: #f5faf5;
  text-decoration: overline;
  font-weight: bold;
  white-space: nowrap;
}

a.dark {
  color: #001e14;
  white-space: nowrap;
  text-decoration: underline;
  font-weight: bold;
}

a.dark:hover {
  color: #f5faf5;
  white-space: nowrap;
  text-decoration: overline;
  font-weight: bold;
}

a.menu {
  color: #f5faf5;
  font-size: 12px;
  font-weight: normal;
  background-color: #849a84;
  border: 1px solid #e6ece6;
  padding: 0 .5em;
  margin: 1px;
  width: 3em;
  white-space: nowrap;
  text-decoration: none;
}

a.menu:hover {
  color: #849a84;
  font-size: 12px;
  font-weight: normal;
  background-color: #e6ece6;
  border: 1px solid #001e14;
  padding: 0 .5em;
  margin: 1px;
  width: 3em;
  white-space: nowrap;
  text-decoration: none;
}

a.info {
  color: #001e14;
  text-decoration: underline;
  font-weight: bold;
  white-space: nowrap;
  font-size: 8px;
}

a.info:hover {
  color: #f5faf5;
  text-decoration: overline;
  font-weight: bold;
  white-space: nowrap;
  font-size: 8px;
}

div.navcontainer a, div.navcontainer li a {
  color: #001e14;
  background-color: #a6bba6;
  border: 1px solid #001e14;
  display: block;
  margin-bottom: 2px;
  padding: 0 .9em;
  text-decoration: none;
  text-size: 11px;
  text-align: center;
}

div.navcontainer a:hover, div.navcontainer li a:hover {
  color: #f5faf5;
  background-color: #001e14;
  border: 1px solid #849a84;
  display: block;
  margin-bottom: 2px;
  padding: 0 .9em;
  text-decoration: none;
  text-size: 11px;
  text-align: center;
}

div.navcontainer ul {
  list-style-type: none;
  margin: 0px;
  padding: 3px;
}

font.dark {
  color: #001e14;
}

font.info{
  color: #001e14;
  padding: 2px;
  text-align: left;
  font-size: 8px;
}

/*      Forms     */
/* This section covers all form parts throughout the site.*/

/* Where you type items in, radio buttons, or check boxes. */
input {
  background-color: #56615e;
  border: 1px solid #001e14;
  color: #f5faf5;
  font-size: 11px;
  font-weight: normal;
}

/* Pull down menus */
select {
  background-color: #56615e;
  border: 1px solid #001e14;
  color: #f5faf5;
  font-size: 11px;
  font-weight: normal;
}

/* The puppet selection list in the main gateway of the site */
select.CHAR {
  background-color: #56615e;
  color: #f5faf5;
  width: 165px;
  border: 1px solid #001e14;
}

/* The realm selection list in the main gateway for non-javascript users */
select.ROOM {
  background-color: #56615e;
  color: #f5faf5;
  width: 165px;
  border: 1px solid #001e14;
}

/* Large boxes where you type text into them. */
textarea {
  background-color: #56615e;
  border: 1px solid #001e14;
  color: #f5faf5;
  font-size: 11px;
  font-weight: normal;
}

/* Message board overrides */
.boardpost {
  background-color: #5b7460;
  border: 1px solid #001e14;
  color: #f5faf5;
  padding: 5px;
  margin-bottom: 2em;
  vertical-align: top;
}

.boardtitle {
  background-color: #1c3c31;  
  border: 1px solid #001e14;
  color: #f5faf5;
  font-size: 11px;
  overflow: hidden;
  padding: 5px;
  white-space: nowrap; 
}

.boardtopic {
  background-color: #1c3c31;  
  border: 1px solid #001e14;
  color: #f5faf5;
  font-size: 11px;
  overflow: hidden;
  padding: 2px;
  white-space: nowrap; 
}

.boardblank {
  color: #f5faf5;
  font-size: 11px;
  overflow: hidden;
  padding: 2px;
  white-space: nowrap; 
}

.boardnav {
  background-color: #5b7460;
  border: 1px solid #001e14;
  color: #f5faf5;
  font-weight: bold;
  overflow: hidden;
  padding: 2px;
  white-space: nowrap;
  margin-bottom: 5px;
}


/* Polls and surveys */
a.poll {
  color: #f5faf5;
  font-size: 11px;
  background-color: #5E705B;
  border: 1px solid #001e14;
  PADDING: 0 .5em;
  MARGIN: 1px;
  WIDTH: 1em;
  WHITE-SPACE: nowrap;
  text-decoration: none;
}

a.poll:hover {
  color: #5E705B;
  font-size: 11px;
  background-color: #f5faf5;
  border: 1px solid #001e14;
  PADDING: 0 .5em;
  MARGIN: 1px;
  WIDTH: 1em;
  WHITE-SPACE: nowrap;
  text-decoration: none;
}

.pollhead {
  background-color: #1c3c31;
  border: 1px solid #001e14;
}

.pollbody {
  color: #f5faf5;
  border: 1px solid #f5faf5;
}

.pollname {
  background-color: #1c3c31;
  border: 1px solid #001e14;
  color: #f5faf5;
  font-size: 11px;
  font-weight: bold;
  padding: 2px;
  text-align: center;
}

/* Rss feeds */
a.feed_link {
  color: #f5faf5;
  font-size: 11px;
  text-decoration: none;
}

a.item_link {
  color: #f5faf5;
  font-size: 11px;
  text-decoration: none;
}

item_descr {
  color: #f5faf5;
  font-size: 11px;
}

.feed_table {
  border: 1px solid #001e14;
  padding: 2px;
}

.feed_date {
  background-color: #1c3c31;
  border: 1px solid #001e14;
  color: #f5faf5;
  font-size: 11px;
}

.feed_item {
  background-color: #1c3c31;
  border: 1px solid #001e14;
  color: #1c3c31;
  font-size: 11px;
}

.feed_title {
  background-color: #1c3c31;
  border: 1px solid #001e14;
  color: #f5faf5;
  font-size: 11px;
  font-weight: bold;
}


/* Who is on */
.who {
  padding: 5px;
  background-color: #5b7460;
  border: 1px dashed #cbd2cb;
  padding: 2px;
  text-align: left;
  margin-bottom: 10px;
  width: 400px;}   
}

.whoregular {
  padding: 5px;
  width: 250px;
 
}

.whopri {
  color: #f5faf5;
  font-size: 11px;
  background: #849a84;
  padding-top: 5px;
  padding-bottom: 5px;
}

.whosec {
  color: #f5faf5;
  font-size: 11px;
  padding-top: 5px;
  padding-bottom: 5px; 
}


/* Fancy table options */
/* Used for user level panels */

.fancy {
  float: left;
  margin: 0px;
  width: 450px;
  padding-right: 3px;
}

.fancy_holder {
  width: 650px;
}

.fancy_help {
  background-color: #56615e;
  border: 1px solid #001e14;
  position: relative;
  float: right;
  height: 100%;
  margin: 0px;
  padding: 3px;
  text-align: justify;
  width: 175px;
}

.fancy_title {
  background-color: #849a84;
  border-top: 1px solid #001e14;
  border-bottom: 1px solid #001e14;
  color: #f5faf5;
  font-weight: bold;
  overflow: hidden;
  padding: 2px;
  white-space: nowrap;
}

.fancy_follow {
  background-color: #5b7460;
  border-top: 1px solid #001e14;
  border-bottom: 1px solid #001e14;
  color: #f5faf5;
  font-weight: bold;
  overflow: hidden;
  padding: 2px;
  white-space: nowrap;
}

.fancy_donate {
  background-color: #5E705B;
  border: 1px solid #001e14;
  color: #f5faf5;
  font-weight: normal;
  padding: 2px;
  text-align: justify;
}

.fancy_sub {
  background-color: #5b7460;
  border-top: 1px solid #001e14;
  border-bottom: 1px solid #001e14;
  color: #f5faf5;
  padding: 2px;
}

.fancy_blank {
  color: #f5faf5;
  font-size: 11px;
  padding: 2px;
}

.fancy_descr {
  background-color: #5E705B;
  border: 1px solid #1c3c31;
  color: #f5faf5;
  font-size: 11px;
  overflow: hidden;
  padding: 2px;
  vertical-align: top;
  white-space: nowrap;
}
.fancy_door {
  float: left;
  margin: 0px;
  padding: 3px;
  background-color: #5E705B;
  border: 1px solid #001e14;
}

.fancy_div {
  height: 11px;
}

/* selection process for the site */
.rooms {
  color: #f5faf5;
  text-decoration: none;
  white-space: nowrap;
  CURsOR: crosshair;
}

.rooms:hover {
  color: #1c3c31;
  text-decoration: none;
  white-space: nowrap;
  cursor: crosshair;
}

/* Javascript description */
.jsdescr { 
  border: 1px solid #001e14;
  background-color: #5E705B;
  font-size: 11px;
  padding: 2px;
  text-align: justify;
  vertical-align: top;

}

/* Gallery basics */
.gallerypost {
  background-color: #5b7460;
  border: 1px solid #001e14;
  color: #f5faf5;
  padding: 5px;
  margin-bottom: 2em;
  vertical-align: top;
}

.gallerytitle {
  background-color: #1c3c31;  
  border: 1px solid #001e14;
  color: #f5faf5;
  font-size: 11px;
  overflow: hidden;
  padding: 2px;
  white-space: nowrap;
  margin-bottom: 10px; 
}

.gallerylight {
  background-color: #5E705B;
  border: 1px solid #001e14;
  color: #5b7460;
  padding: 5px;
  margin-bottom: 2em;
  vertical-align: top;
}
.gallerydark {
  background-color: #001e14;
  border: 1px solid #5E705B;
  color: #5b7460;
  padding: 5px;
  margin-bottom: 2em;
  vertical-align: top;
}

.galleryblank {
  color: #f5faf5;
  font-size: 11px;
  overflow: hidden;
  padding: 2px;
  white-space: nowrap; 
}

#tooltip{
position: absolute;
width: 150px;
border: 2px solid #001e14;
padding: 2px;
background-color: #f5faf5;
color: #001e14;
visibility: hidden;
z-index: 100;
}